--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A parser that parses a chunk of text started with <em>open</em> and ended by <em>close</em>. nil is the result.
full_name: RParsec::Parsers#comment_block
is_singleton: false
name: comment_block
params: (open, close)
visibility: public
